.version.index /* version checker */
{
	color: #000005;
	background-color: #605DC2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1112px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu260
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -480px;
}

#pu260
{
	width: 0.01px;
}

#u260
{
	z-index: 2;
	width: 1920px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/20170302gcexcftc3jssn8z4_4y20b_large.jpg") no-repeat center center;
}

#u298
{
	z-index: 3;
	width: 1265px;
	background-color: #424242;
	background-color: rgba(0,0,0,0.74);
	padding-left: 175px;
	padding-top: 3px;
	padding-right: 480px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.74);
}

#pu111
{
	width: 0.01px;
	margin-left: 325px;
}

#u111
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: -8px;
}

#u154-4
{
	z-index: 6;
	width: 344px;
	min-height: 53px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 262px;
}

#u271-4
{
	z-index: 10;
	width: 309px;
	min-height: 44px;
	background-color: transparent;
	line-height: 38px;
	color: #FFFFFF;
	font-size: 32px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 631px;
}

#u469-4
{
	z-index: 14;
	width: 309px;
	min-height: 44px;
	background-color: transparent;
	line-height: 38px;
	color: #FFFFFF;
	font-size: 32px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 631px;
}

#u307
{
	z-index: 23;
	width: 879px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 37px;
}

#u308
{
	z-index: 24;
	width: 443px;
	height: 89px;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(100%, rgba(0,113,188,0.8)));
	background: -webkit-linear-gradient(left,#29ABE2 ,rgba(0,113,188,0.8) 100%);
	background: linear-gradient(to right,#29ABE2 ,rgba(0,113,188,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#CC0071BC, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#CC0071BC', GradientType=1)";
	-webkit-transform: matrix(0.9744,-0.225,0.225,0.9744,-4,51);
	-ms-transform: matrix(0.9744,-0.225,0.225,0.9744,-4,51);
	transform: matrix(0.9744,-0.225,0.225,0.9744,-4,51);
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 112px;
}

#u310
{
	z-index: 25;
	width: 762px;
	height: 117px;
	-pie-box-shadow: 4px -7px 8px #878787;
	box-shadow: 4px -7px 8px rgba(0,0,0,0.468);
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(100%, rgba(0,113,188,0.8)));
	background: -webkit-linear-gradient(left,#29ABE2 ,rgba(0,113,188,0.8) 100%);
	background: linear-gradient(to right,#29ABE2 ,rgba(0,113,188,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#CC0071BC, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#CC0071BC', GradientType=1)";
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,2,-13);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,2,-13);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,2,-13);
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 107px;
}

#u309
{
	z-index: 26;
	width: 872px;
	height: 128px;
	-pie-box-shadow: 4px -7px 8px #878787;
	box-shadow: 4px -7px 8px rgba(0,0,0,0.468);
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(100%, rgba(0,113,188,0.8)));
	background: -webkit-linear-gradient(left,#29ABE2 ,rgba(0,113,188,0.8) 100%);
	background: linear-gradient(to right,#29ABE2 ,rgba(0,113,188,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#CC0071BC, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#CC0071BC', GradientType=1)";
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-3,31);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-3,31);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-3,31);
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 3px;
}

#u364
{
	z-index: 41;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 606px;
}

#u462
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 606px;
}

#pu178-4
{
	width: 0.01px;
	margin-top: 81px;
}

#u178-4
{
	z-index: 18;
	width: 483px;
	min-height: 69px;
	-pie-box-shadow: 0px 6px 13px #D6D6D6;
	box-shadow: 0px 6px 13px rgba(0,0,0,0.16);
	background: #FFCF47 url("../images/u178-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFDA7F),color-stop(100%, #FFCF47));
	background: -webkit-linear-gradient(top,#FFDA7F ,#FFCF47 100%);
	background: linear-gradient(to bottom,#FFDA7F ,#FFCF47 100%);
	border-style: solid;
	border-color: #D6AA3B;
	border-radius: 100px;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 405px;
	left: 779px;
	border-width: 0px 0px 4px;
}

#u178-4:hover
{
	-pie-box-shadow: 0px 6px 13px #D6D6D6;
	box-shadow: 0px 6px 13px rgba(0,0,0,0.16);
	background: #FFDD7F url("../images/u178-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFC747),color-stop(100%, #FFDD7F));
	background: -webkit-linear-gradient(top,#FFC747 ,#FFDD7F 100%);
	background: linear-gradient(to bottom,#FFC747 ,#FFDD7F 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 483px;
	margin: 405px -10000px 0px 0px;
	border-width: 0px 0px 4px;
}

#u178-4:active
{
	-pie-box-shadow: 0px 6px 13px #D6D6D6;
	box-shadow: 0px 6px 13px rgba(0,0,0,0.16);
	background: #FFDD7F url("../images/u178-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFC747),color-stop(100%, #FFDD7F));
	background: -webkit-linear-gradient(top,#FFC747 ,#FFDD7F 100%);
	background: linear-gradient(to bottom,#FFC747 ,#FFDD7F 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 483px;
	margin: 405px -10000px 0px 0px;
	border-width: 4px 0px 0px;
}

#u178-2
{
	font-size: 22px;
	padding-top: 22px;
	color: #3A3E45;
}

#u328
{
	z-index: 37;
	width: 885px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u354
{
	z-index: 39;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 485px;
}

#u387
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 774px;
}

#u421
{
	z-index: 60;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 774px;
}

#u428
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 774px;
}

#u435
{
	z-index: 64;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
	left: 774px;
}

#u418-4
{
	z-index: 66;
	width: 414px;
	min-height: 27px;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	font-family: play, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 851px;
}

#u442-4
{
	z-index: 70;
	width: 414px;
	min-height: 28px;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	font-family: play, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 851px;
}

#u445-4
{
	z-index: 74;
	width: 414px;
	min-height: 28px;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	font-family: play, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 851px;
}

#u448-4
{
	z-index: 78;
	width: 414px;
	min-height: 25px;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
	font-family: play, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 851px;
}

#u319-6
{
	z-index: 27;
	width: 960px;
	min-height: 69px;
	text-shadow: 20px 23px 10px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 58px;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	font-family: play, sans-serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,34);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,34);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,34);
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 495px;
}

#u319-2
{
	color: #000000;
}

#u322-4
{
	z-index: 33;
	width: 960px;
	min-height: 69px;
	text-shadow: 20px 23px 10px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 46px;
	color: #FFFFFF;
	font-size: 38px;
	text-align: center;
	font-family: play, sans-serif;
	font-weight: 700;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,34);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,34);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,34);
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 501px;
}

#u451-4
{
	z-index: 82;
	width: 871px;
	min-height: 55px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 397px;
	left: 536px;
}

#u374
{
	z-index: 45;
	width: 1920px;
	background-color: #000000;
	padding-bottom: 10px;
	position: relative;
}

#u377
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 492px;
}

#u384-10
{
	z-index: 48;
	width: 960px;
	min-height: 85px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 480px;
}

#u292
{
	z-index: 22;
	width: 200px;
	min-height: 50px;
	border-width: 0px;
	background-color: transparent;
	visibility: hidden;/* 100% transparent text is hidden */
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 2450px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}


